.linkreeflogo{
position: absolute;
left: 465px;
top: 205px;
}  

.actuallyabtme{
position: absolute;
left: 600px;
top: 205px;
}

.mp3playerfavmusic{
position: absolute;
left: 725px;
top: 205px;
}


body, h1, h2, h3, h4, h5, h6, head, footer, header {
    cursor: url('https://file.garden/abv09hIn4hVA2YXm/Rentry%20Stuff/mikucursor.cur'), auto;
}

@font-face {
    font-family: 'Dinomik';
    src: url('https://file.garden/abv09hIn4hVA2YXm/Rentry%20Stuff/Fonts/Dinomik.otf') format('woff2'),
         url('https://file.garden/abv09hIn4hVA2YXm/Rentry%20Stuff/Fonts/Dinomik.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.textcenter {
    background-color: lavender;
    text-align: center;
  }
  
.textytext {
    background-color: lavender;
    text-align: center;
  }
  
  .imagelign {
    text-align: center;
  }

body {
    font-family: 'MyCustomFont', 'Courier New', monospace;
}

.columnthree {
  float: left;
  width: 33.33%;
}

.rowthree:after {
  content: "";
  display: table;
  clear: both;
}

.sitemap a {
  color: #64aee2;
  text-decoration: underline;
  text-decoration-style: wavy;
}
.sitemap {
        color: #81c7fa;
        text-decoration: none;
        background-color: #ffe4fe;
        border: 5px solid #ffc9ef;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        padding-left: 7px;
        padding-right: 5px;
        border-radius: 25px;
    }

.colorfullotus {
        color: #8818b8;
        text-decoration: none;
        background-color: #e0a5fa;
        border: 5px solid #b0eabf;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
        padding-left: 7px;
        padding-right: 5px;
        border-radius: 25px;
    }
    
      a:hover {
      letter-spacing: 0px;
      filter: none;
      animation-name: rainbow;
      animation-duration: 1.8s;
      animation-iteration-count: infinite;
      animation-timing-function: ease-in-out;
    }
    
    @keyframes rainbow {
      
      10% {
        color: #d593ff;
      }

      20% {
        color: #00c3fe;
      }

      30% {
        color: #8ef77b;
      }

      25% {
        color: #f9d56a;
      }

      30% {
        color: #fea17f;
      }

      40% {
        color: #ff76b1;
      }
      
      50% {
        color: #fea17f;
      }
      
      60% {
        color: #f9d56a;
      }
      
      70% {
        color: #8ef77b;
      }
      
      80% {
        color: #00c3fe;
      }
      
      90% {
        color: #d593ff;
      }
    }
  
  #container {
      overflow: scroll;
      overflow-x: hidden;
      height: 10em;
      padding: 1rem;
    }

    ::-webkit-scrollbar {
      width: 16px;
      height: 16px;
    }

    ::-webkit-scrollbar-track {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAFElEQVQIW2M4fPz0////GYAYyAIASnoKpV3w4kgAAAAASUVORK5CYII=");
      image-rendering: pixelated;
      -webkit-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%);
    }

    ::-webkit-scrollbar-track:active {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAD91JpzAAAAEElEQVQIW2No6+pjgAAgCwAWogM9VKrgGQAAAABJRU5ErkJggg==");
      -webkit-filter: grayscale(100%);
      -moz-filter: grayscale(100%);
      -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
      filter: grayscale(100%);
    }

    ::-webkit-scrollbar-thumb {
      border-top: 1px solid #cccccc;
      border-left: 1px solid #cccccc;
      border-right: 1px solid black;
      border-bottom: 1px solid black;
      box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      z-index: 1;
    }

    ::-webkit-scrollbar-corner {
      background-color: #cccccc;
    }

    ::-webkit-resizer {
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAN0lEQVR4Ae3MgQUAMBRDwU5fFF05lb/CARTBw2Ulof0DxPtcwp3hNuEYnjbcEW4TjuFpwx3h9gMWGgZ2Y/PT2gAAAABJRU5ErkJggg==");
      background-position: bottom right;
      background-repeat: no-repeat;
      image-rendering: pixelated;
    }

    ::-webkit-scrollbar-button,
    .scroll::-webkit-scrollbar-button {
      border-top: 1px solid #cccccc;
      border-left: 1px solid #cccccc;
      border-right: 1px solid black;
      border-bottom: 1px solid black;
      box-shadow: inset 1px 1px 0 0 white, inset -1px -1px 0 0 #868a8e;
      display: block;
      width: 16px;
      height: 16px;
      background-color: #cccccc;
      image-rendering: pixelated;
      background-repeat: no-repeat;
      background-position: center center;
    }

    ::-webkit-scrollbar-button:active,
    .scroll::-webkit-scrollbar-button:active {
      background-position: 2px 2px;
    }

    ::-webkit-scrollbar-button:horizontal:decrement,
    .scroll::-webkit-scrollbar-button:horizontal:decrement {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHklEQVQY02NgoBT8xyX8H5fwf1zCpOjAYwceV1EEAAO2D/HsQ4vsAAAAAElFTkSuQmCC");
    }

    ::-webkit-scrollbar-button:horizontal:increment,
    .scroll::-webkit-scrollbar-button:horizontal:increment {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAHUlEQVQY02NgIB/8xy3xH7fEf9wS/0nUQZqrKAYAK44P8ZRmzLQAAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:vertical:decrement,
    .scroll::-webkit-scrollbar-button:vertical:decrement {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGklEQVR4AWMYxuA/SYphmETFhDX9x4mHGQAAcL4P8dQiMq8AAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:vertical:increment,
    .scroll::-webkit-scrollbar-button:vertical:increment {
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAF0lEQVQY02NgoBf4jwJxSOHQhcNAOgMAWWAP8Rv2U3UAAAAASUVORK5CYII=");
    }

    ::-webkit-scrollbar-button:horizontal:increment:start,
    .scroll::-webkit-scrollbar-button:horizontal:increment:start {
      display: none;
    }

    ::-webkit-scrollbar-button:horizontal:decrement:end,
    .scroll::-webkit-scrollbar-button:horizontal:decrement:end {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:increment:start,
    .scroll::-webkit-scrollbar-button:vertical:increment:start {
      display: none;
    }

    ::-webkit-scrollbar-button:vertical:decrement:end,
    .scroll::-webkit-scrollbar-button:vertical:decrement:end {
      display: none;
    }

    ::-webkit-scrollbar-button:active,
    .scroll::-webkit-scrollbar-button:active {
      border-top: 1px solid #868a8e;
      border-left: 1px solid #868a8e;
      border-bottom: 1px solid #868a8e;
      border-right: 1px solid #868a8e;
      box-shadow: none;
    }
    
  .center-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}  
  
 body {
  background-image: url('https://file.garden/abv09hIn4hVA2YXm/Rentry%20Stuff/Backgrounds/colorfulstarscute'); 
  background-repeat: no-repeat; 
  background-size: cover; 
  background-position: center; 
  background-attachment: fixed;   
  }
  
.sidenav {
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 145px;
  left: 150px;
  background-color: #ffd9ad;
  border: 5px solid #fcbf79;
  overflow-x: auto;
  padding: 4px 0;
  border-radius: 15px;
}

.sidenav2 {
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 145px;
  right: 150px;
  background-color: #cd71f5;
  border: 5px solid #66e387;
  overflow-x: auto;
  padding: 4px 0;
  border-radius: 15px;
  padding: 1px 2px 1px 2px;
  font-size: 25px;
  color: #a621f3;
  display: block;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: underline;
  font-size: 25px;
  color: #c72a88;
  display: block;
}

.sidenav2 a {
  padding: 6px 8px 6px 16px;
  text-decoration: underline;
  text-decoration-style: wavy;
  font-size: 25px;
  color: #a621f3;
  display: block;
}
  
.main {
  margin-left: 325px;
  margin-right: 325px;
  font-size: 20px;
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}  
  
.column {
  float: left;
  width: 50%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
  
::selection {
  color: #ff48d1;
  background: #ffd9fe;
}

a {
  color: purple;
}